Core - Bug # 28846

Status: Resolved Priority: Should have
Author: Webadmin no-lasthame-given Category: Workspaces
Created: 2011-08-08 Assigned To:

Updated: 2013-12-10 Due date:

TYPO3 Version: 45

PHP Version: 5.3

Complexity:

Is Regression:
Sprint Focus:

Subject: Nested FCEs in Templavoila will be destroyed though moving in workspace

Description

I'm not shure, if it is a workspace or a templavoila bug.

So please be tolerant, if this here is the wrong place.

For more details see: http://bugs.typo3.org/view.php?id=18240

Related issues:

related to Core - Bug # 32592: Moving nested FCEs in Workspace New 2011-12-15
duplicates Core - Bug # 31663: Moving pages (and page content) in the Workspa... Resolved 2011-11-08
History

#1 - 2011-11-21 01:42 - Stefan Neufeind

Not sure this is related to issue 31663. But could you please try to see if the moving of FCEs you describe is related to the general moving of
elements, as described there? If it is related, could you please try out the patch (currently under review) mentioned in 316637

PS: If 31661 fixes it, we'll also need to close the templavoila-ticket in the other bugtracker.

#2 - 2011-11-21 01:42 - Stefan Neufeind

- Status changed from New to Needs Feedback

#3 - 2011-11-21 10:00 - Webadmin no-lasthame-given

Thank you very much, it works fine and seems to solve the problem.

#4 - 2011-11-21 10:32 - Stefan Neufeind
- Status changed from Needs Feedback to Under Review

Thank you for the feedback. Marking this as "under review" since 31663 is under review and you said it fixes the issue for you.

#5 - 2011-11-21 21:54 - Oliver Hader
- Status changed from Under Review to Resolved

- Target version set to 4.5.8
http://bugs.typo3.org/view.php?id=18240

Handled in issue #31663

#6 - 2013-12-10 01:04 - Michael Stucki

- Category changed from Bugs to Workspaces

#7 - 2013-12-10 01:06 - Michael Stucki

- Project changed from Workspaces & Versioning to Core
- Category changed from Workspaces to Workspaces
